AC  cluster_4_node_19_7motifs
XX
ID  cluster_4_node_19_7motifs
XX
DE  ----rcmGGAAgtg--
P0           a         c         g         t
1            0         0         0         0
2            0         0         0         0
3            0         0         0         0
4            0         0         0         0
5          322        83       184       114
6           78       429       166        26
7          312       347        33         8
8            7         7       683         2
9           14         3       675         7
10         661        15         6        17
11         590        17         8        84
12         169        64       448        17
13          55       165        53       427
14         147       121       323       109
15           0         0         0         0
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_4_node_19_7motifs
CC  AC: cluster_4_node_19_7motifs
CC  id: cluster_4_node_19_7motifs
CC  name: cluster_4_node_19_7motifs
CC  version: 
CC  name: cluster_4_node_19_7motifs
CC  description: ----rcmGGAAgtg--
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: ----accGGAAgtg--
CC  consensus.strict.rc: --CACTTCCGGT----
CC  consensus.IUPAC: ----rcmGGAAgtg--
CC  consensus.IUPAC.rc: --CACTTCCKGY----
CC  consensus.regexp: ----[ag]c[ac]GGAAgtg--
CC  consensus.regexp.rc: --CACTTCC[GT]G[CT]----
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 7
CC  merged_AC: 'cluster1:::homer_4.NRYTTCCGGH,cluster1:::homer_13.ACCGGAAGTG,cluster1:::homer_24.NRYTTCCGGY,cluster1:::homer_36.HACTTCCGGY,cluster1:::homer_11.AGAGGAAGTG,cluster1:::homer_1.ACAGGAAGTG,cluster1:::homer_7.ACAGGAAGTG'
CC  merged_ID: 'homer_4.NRYTTCCGGH,homer_13.ACCGGAAGTG,homer_24.NRYTTCCGGY,homer_36.HACTTCCGGY,homer_11.AGAGGAAGTG,homer_1.ACAGGAAGTG,homer_7.ACAGGAAGTG'
XX
//
